{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseInterface(Lorg/eclipse/uml2/uml/Interface;)Ljava/lang/Object;",
  "numberOfDefinitions": 10,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.defaultCase(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseInterface(Lorg/eclipse/uml2/uml/Interface;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/emf/ecore/util/Switch.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1
  }
}